body
{
overflow-x:hidden;
width:100%;
font: 15px "Century Gothic", "Times Roman", sans-serif;
background:#eee;
min-height:550px;
background-attachment:fixed;
}
.bg
{
min-height:540px;
}
.bg1
{
/* background:url(../image/ban.png);
min-height:663px; */
background: url(../image/ban.png) center center / cover no-repeat;
padding:37px;
}

@font-face {
   font-family: 'typo';
    src: url('../fonts/typo.ttf');
	}

@font-face {
   font-family: 'gothic';
    src: url('../fonts/gothics.ttf');
	}

.panel{
border-color:#eee;
/* margin:40px;
padding:20px; */
font: 15px "Century Gothic", "Times Roman", sans-serif;
}

.title
{
font-family:'typo';
}

.header
{
background:#2056a3;
}
.logo
{
    font-family: 'typo';
    font-size: 35px;
    width: 199px;
    background: #ffffff;
    padding: 10px;
    border-radius: 27px;
    margin:10px;
}
.logo>img{
    width:100%;
}

.title1{
font: 16px "Century Gothic", "Times Roman", sans-serif;
}
.title2{
font-family: 'Ubuntu', sans-serif;
font-size:20px;
}


.sub1
{
color:#202020;
background:#fff;
font-size:15px;
height:35px;
margin:20px;
padding:10px;
}


.sub
{
    width: 100%;
    background-color: #186767;
    border:none;
    border-color:#186767;
    font-size: 24px;
    padding: 11px;
    font-weight: 700;
    margin-top: 15px;
    margin-right: 20px;
    color: white;
    outline: none !important;
    box-shadow: none !important;
}
.sub:hover
{
color:#fff;
}

.footer
{
font-size:15px;
text-align:center;
border-top:1px solid;
border-color:#323232;
background-color:#202020;
}
.footer a
{
margin:25px;
color:orange;
text-decoration:none;
font: 15px "Century Gothic", "Times Roman", sans-serif;

}
.footer a:hover
{
text-decoration:none;
color:#9acd32;
border-top:2px solid;
border-color:orange;

}

.box
{
padding:9px;
}
hr{
color:#000000;
}
.top
{
    padding-top: 48px;
    color: white;
}
.log1
{
font: 15px 'Ubuntu', sans-serif;
color:#ffffff;
margin-left:10px;
}

.log
{
margin:10px;
margin-right:60px;
margin-left:5px;
color:#ffffff;
text-decoration:none;
font-size:20px;
font-size:15px;
}
.log:hover
{
color:#9acd32;
border-top:2px solid;
border-color:orange;
text-decoration:none;
}
#ten-countdown {
    /* text-align: center; */
    border: 5px solid #004853;
    display:inline;
    padding: 5px;
    color: #004853;
    font-family: Verdana, sans-serif, Arial;
    font-size: 40px;
    font-weight: bold;
    text-decoration: none;
}